﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_ENVP_Construction">
	<AudioTriggers>
		<ATLTrigger atl_name="Play_MCCN_Construction_Air_Wrench" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCN_Construction_Air_Wrench" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Construction_Metal_Drop" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCN_Construction_Metal_Drop" wwise_radius_max="25" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Construction_Metal_Grinder" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCN_Construction_Metal_Grinder" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Construction_Welder" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_max="94.36667" wwise_duration_min="34.8" wwise_duration_type="OneShot" wwise_name="Play_MCCN_Construction_Welder" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Construction_Welder_Loop_On" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_max="2.253716" wwise_duration_min="1.395833" wwise_duration_type="OneShot" wwise_name="Play_MCCN_Construction_Welder_Loop_On" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Construction_Welder_Loop" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCN_Construction_Welder_Loop" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Construction_Welder_Loop_Off" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_max="1.708462" wwise_duration_min="1.43664" wwise_duration_type="OneShot" wwise_name="Play_MCCN_Construction_Welder_Loop_Off" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_MCCN_Construction_Welder_Loop_On" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_MCCN_Construction_Welder_Loop_On" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_MCCN_Construction_Welder_Loop" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_max="1.708462" wwise_duration_min="1.43664" wwise_duration_type="OneShot" wwise_name="Stop_MCCN_Construction_Welder_Loop" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_MCCN_Construction_Welder_Loop_Off" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_MCCN_Construction_Welder_Loop_Off" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_MCCN_Compressor_Small_Start_Run_Oneshot" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_MCCN_Compressor_Small_Start_Run_Oneshot" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Compressor_Small_Start_Run_Oneshot" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_max="2.116667" wwise_duration_min="2.116667" wwise_duration_type="OneShot" wwise_name="Play_MCCN_Compressor_Small_Start_Run_Oneshot" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Compressor_Small_Stop_Oneshot" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_max="3.13" wwise_duration_min="1.94" wwise_duration_type="OneShot" wwise_name="Play_MCCN_Compressor_Small_Stop_Oneshot" wwise_radius_max="25" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Metal_Chain_Rattle" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCN_Metal_Chain_Rattle" wwise_radius_max="25" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Debris_Stone_Hit_Metal_Concrete" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCN_Debris_Stone_Hit_Metal_Concrete" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_MCCN_Metal_Drop" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_MCCN_Metal_Drop" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_MCCN_Metal_Hatch" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_MCCN_Metal_Hatch" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_MCCN_Metal_Impact_Large_Low_Rattle" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_MCCN_Metal_Impact_Large_Low_Rattle" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_MCCN_Metal_Latch_Rattle" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_MCCN_Metal_Latch_Rattle" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_MCCN_Metal_Plumbing_Pipes_Stress" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_MCCN_Metal_Plumbing_Pipes_Stress" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Metal_Drop" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCN_Metal_Drop" wwise_radius_max="25" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Metal_Hatch" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCN_Metal_Hatch" wwise_radius_max="25" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Metal_Impact_Large_Low_Rattle" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCN_Metal_Impact_Large_Low_Rattle" wwise_radius_max="25" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Metal_Latch_Rattle" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCN_Metal_Latch_Rattle" wwise_radius_max="25" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Metal_Plumbing_Pipes_Stress" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_MCCN_Metal_Plumbing_Pipes_Stress" wwise_radius_max="7" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_MCCN_Debris_Stone_Hit_Metal_Concrete" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_MCCN_Debris_Stone_Hit_Metal_Concrete" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_MCCN_Metal_Chain_Rattle" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_MCCN_Metal_Chain_Rattle" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Weapon_Environment_Large_Warehouse" />
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_MCCN_Metal_Vent_Clip_Break" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Construction/ENVP_Construction_Live">
			<WwiseEvent wwise_duration_max="1" wwise_duration_min="0.96873" wwise_duration_type="OneShot" wwise_name="Play_MCCN_Metal_Vent_Clip_Break" wwise_radius_max="25" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Construction" />
			<Tags />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_ENVP_Construction" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_name="ENVP_Construction.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>